[infoGeral]
ultimaChecagemAtualizacao=10/08/2016
TelaECFAberta=False
TelaInicial=0
BackupAutomatico=True
ObterImpVenda=True
ObterImpCompra=True
TipoBalanca=0
[Connection]
Database=xfl8DZeg7
HostName=mh5xVXAml
Password=sklh
Port=WEEY
User=sklh
sincronizar=y
[Servidor]
Database=xfl8DZegC
HostName=mh5xVXAml
Password=sklh
Port=WEEY
User=sklh
[ECF]
porta=2
impressora=0
cfop=5102
mensagem=
baud=115200
data=8
parity=2
stop=0
handShake=2
hardFlow=True
softFlow=False
COOCancelavel=38152
Subtotal1=0
Subtotal2=12,02
[TEF]
UsarTEF=False
CaminhoCupom=
PDV=1
[S9d8lqmG]
ukbkND=\rM
[MiniImpressora]
porta=
fabricante=2
modelo=-1
mensagem=
[concentrador]
modelo=1
porta=R
ip=127.0.0.1
[sincserv]
tempoIntervalo=10
LogSinc=False
[ImpressaoMatricial]
usar=0
porta=
[comprovante_entrega_parcial]
gerar_comprovante=True
gerar_resumo=True
[rptVenda]
tipoImpressao=0
portaMatricial=C:\teste.txt
